/*!
Theme Name: Nantes Child
Theme URI: http://www.demo.lollum.com/nantes
Description: Child Theme for Nantes.
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, full-width-template, custom-menu, featured-images, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: nantes
Version: 1.4
*/

@import url('../nantes/style.css');

/* -------- Theme customization starts here -------- */

/* ==== HAMMER STRENGTH PAGE ==== */
#hs-top-section { position: relative; height: 400px; margin-top: 17px; }
/* -------- Theme customization starts here -------- */
.hidden { display: none !important; }
#hs-top-slider { float: left; width: 65%; position: relative; height: 100%; }
.hs-top-slide { position: relative; height: 400px; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; }
.hs-slider-arrow { position: absolute; top: 50%; background: black; background: rgba(0, 0, 0, .65); text-align: center; font-size: 28px; color: white; line-height: 1; cursor: pointer; width: 55px; height: 55px; line-height: 55px; }
.hs-slider-arrow:hover { background: rgba(0, 0, 0, .8) }
#hs-top-slider .fa-chevron-left { left: 0; margin: -23px 0 0; }
#hs-top-slider .fa-chevron-right { right: 0; margin: -23px 0 0; }

#hs-top-intro { float: right; width: 35%; background: #141414 url(assets/images/introbg.jpg) no-repeat top right; background-size: 525px 400px; height: 400px; }
#hs-top-intro .inside { width: 300px; margin: 0 0 0 30px; text-align: center; }
#hs-top-intro .inside .logo { width: 157px; margin: 45px 0 40px; display: inline-block; }
#hs-top-intro .inside h4 { font-size: 21px; line-height: 1.2em; margin: 0 0 25px; color: white; text-transform: uppercase; font-weight: bold; font-family: 'AvenirNext-Bold'; }
#hs-top-intro .inside p { font-size: 16px; line-height: 20px !important; color: #dcdcdc; margin: 0 0 40px; }
#hs-top-intro .inside a { display: block; text-align: center; position: relative; color: white; font-family: 'AvenirNext-Bold'; font-size: 14px; line-height: 1; text-transform: uppercase; }
#hs-top-intro .inside a:after { content: '\f078'; font-family: 'FontAwesome'; color: white; font-size: 14px; position: absolute; left: 50%; bottom: -17px; margin: 15px 0 0 -10px; }
#hs-top-intro .inside a:hover { color: white; text-decoration: none; }

#hs-video-slider { background: #413f41 url(assets/images/videobg.jpg) no-repeat 50% 50%; background-size: cover; padding: 70px 0; }
#hs-video { max-width: 940px; margin: 0 auto; }
#hs-video-main { position: relative; width: 100%; height: 0; padding-bottom: 56.276595744681%; margin: 0 auto 40px; background: black; }
#hs-video-main iframe { position: absolute; left: 0; top: 0; width: 100% !important; height: 100% !important; }

#hs-video-thumbs { list-style: none; padding: 0; margin: 0 -15px;  }
#hs-video-thumbs li { float: left; width: 20%; padding: 0 15px; margin: 0; cursor: pointer; position: relative }
#hs-video-thumbs li .video-image { position: relative; width: 100%; padding-bottom: 56.024096385542%; overflow: hidden; margin-bottom: 10px; }
#hs-video-thumbs li .video-image img { position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
#hs-video-thumbs li h4 { margin: 0; font-size: 12px; color: white; font-family: 'AvenirNext-Bold'; text-transform: uppercase; line-height: 15px; text-align: center; }
#hs-video-thumbs li:hover .video-image:after { content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5); }
#hs-video-thumbs li.active .video-image:after { content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; box-shadow: inset 0px 0px 0px 3px #00A6FF; }
#hs-video-thumbs li:hover:after { content: '\f077'; font-family: 'FontAwesome'; position: absolute; font-size: 20px; line-height: 1; left: 50%; top: -30px; margin: 0 0 0 -9px; color: white; color: rgba(255, 255, 255, .5); }
#hs-video-thumbs li.active:after { content: '\f077'; font-family: 'FontAwesome'; position: absolute; font-size: 20px; line-height: 1; left: 50%; top: -30px; margin: 0 0 0 -9px; color: #00A6FF; }

#hs-map-wrapper { position: relative; width: 100%; height: 0; padding-bottom: 60%; }
#hs-map { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #B0D3E2; }

.hs-cluster { background: black; color: white; width: 34px; height: 34px; line-height: 34px; font-family: 'AvenirNext-Bold'; text-align: center; font-size: 13px; cursor: pointer;
	-webkit-border-radius: 100px; -moz-border-radius: 100px; -ms-border-radius: 100px; -o-border-radius: 100px; border-radius: 100px;
	-webkit-box-shadow: 0 0 0 7px rgba(0, 0, 0, .5); -moz-box-shadow: 0 0 0 7px rgba(0, 0, 0, .5); -ms-box-shadow: 0 0 0 7px rgba(0, 0, 0, .5); -o-box-shadow: 0 0 0 7px rgba(0, 0, 0, .5); box-shadow: 0 0 0 7px rgba(0, 0, 0, .5); }
.hs-cluster-2 { width: 45px; height: 45px; line-height: 45px; font-size: 15px; }
.hs-cluster-3 { width: 60px; height: 60px; line-height: 60px; font-size: 17px; }

.hs-marker-title-wrapper { position: relative; }
.hs-marker-title-wrapper .hs-marker-title { position: absolute; width: 200px; left: 50%; bottom: 23px; margin-left: -100px; text-align: center; }
.hs-marker-title-wrapper .hs-marker-title span { display: inline-block; background: black; color: white; font-size: 11px; line-height: 13px; padding: 8px 10px 7px; font-family: 'AvenirNext-Bold'; text-transform: uppercase; }
.hs-marker-title-wrapper .hs-marker-title:after { content: ''; width: 0; height: 0; border-top: 7px solid black; border-left: 7px solid transparent; border-right: 7px solid transparent; position: absolute; left: 50%; bottom: -7px; margin-left: -7px; }

#hs-map-content { position: absolute; width: 50%; top: 50%; left: 50%; transform: translate(-50%, -50%); background: black; padding: 25px 25px; color: white; max-width: 500px; min-width: 280px; text-align: center; display: none; min-height: 100px; }
.hs-map-content-close { position: absolute; left: -50px; top: 0; height: 50px; width: 50px; background: black url(assets/images/hs-map-close.png) no-repeat 50% 50%; background-size: 16px 16px; background-color: rgba(0, 0, 0, .7); cursor: pointer; }
.hs-map-content-close:hover { background-color: black; background-color: rgba(0, 0, 0, .85) }

.hs-map-content-markup h2 { text-transform: uppercase; color: white; font-size: 18px; margin: 0 0 10px; padding: 0; line-height: 22px; }
.hs-map-content-markup h4 { color: white; font-weight: normal; font-family: 'AvenirNext-Regular' !important; font-size: 14px; line-height: 17px; }
.hs-map-content-markup h5 { color: white; margin: 0 0 10px; }
.hs-map-content-markup h6 { margin: 0; }
.hs-map-content-markup h6 a { color: white; text-transform: uppercase; font-size: 12px; line-height: 14px; }

.hs-map-zoom { position: absolute; left: 1px; top: 1px; width: 50px; height: 50px; background: black; background: rgba(0, 0, 0, .8); color: white; font-size: 16px; line-height: 50px; cursor: pointer; text-align: center; }
.hs-map-zoom:hover { background: black; }
#hs-map-zoom-out { top: 52px; }

#wpcf7-f4647-o1 .wpcf7-list-item { width: 47%; }
#wpcf7-f4647-o1 .wpcf7-list-item { font-size: 13px; }
#wpcf7-f4647-o1 select { font-size: 14px; font-weight: 400; }

.eway { margin: 0 !important; }
.eway #eway-payment #main { padding: 0; background: transparent; }
.eway #eway-payment .transactioncustomer { background: transparent; padding: 0; }
.eway .pay-note { margin-bottom: 20px; font-family: AvenirNext; font-size: 10px; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; padding: 10px 10px 9px; }
.eway #eway-payment h3 { font-family: 'AvenirNext' !important; text-transform: uppercase; font-size: 16px; letter-spacing: 1px; font-weight: bold; }
.eway #eway-payment .transactioncustomer .fields { font-size: 18px; background: rgba(0, 0, 0, 0); margin: 0; width: 100%; padding: 0; line-height: 22px; }
.eway #eway-payment .transactioncustomer .fields label { padding-top: 3px; font-size: 12px; line-height: 16px; font-weight: bold; letter-spacing: 1px; color: #777; margin-bottom: 3px; float: none; width: auto; display: block }
.eway-pay-tooltip { float: right; font-size: 9px !important; letter-spacing: 1px; margin: 1px 0 0 !important; color: #aaa !important; text-decoration: underline !important }
.eway-pay-tooltip:hover { color: #00aeb1 !important }
#payment_details .eway-pay-tooltip { float: none; }
.eway #eway-payment input { padding: 9px 10px; }
.eway #eway-payment .button input { border-color: #00aeb1 }
.eway #eway-payment .transactioncustomer .fields label[for="txtAmount"],
.eway #eway-payment .transactioncustomer .fields label[for="txtInvoiceNumber"] { padding-top: 5px; text-align: left; float: left; }
#txtAmount, #txtInvoiceNumber { float: right; }
.eway #eway-payment div.button { margin-right: 0px; }
.eway #eway-payment .eway-verified { margin-top: -45px; text-align: left }
.eway #eway-payment .eway-verified img { border: none; padding: 0; display: inline-block; }
.eway #eway-payment .button input { background-color: #00aeb1; color: #fff; padding: 13px 25px 11px; font-size: 14px; font-weight: bold; letter-spacing: 2px; }
.eway #eway-payment .transactioncustomer .fields label.error { color: #f00; font-size: 11px !important; display: block; margin: -17px 0 14px; }
.eway #eway-payment .transactioncustomer #payment_details .fields label.error { float: none; clear: both; text-align: right; }
.eway #eway-payment .transactioncustomer #payment_details .fields label#txtInvoiceNumber-error { margin: -17px 0 14px !important; float: right; }



@media (max-width: 768px) {
	
	.eway #eway-payment .button input { float: none; } .eway #eway-payment .eway-verified { margin-top: 50px; text-align: right; }
	#page-header h2 { margin-top: 30px !important; }
	#page-title-wrap h3 { margin-top: 0px !important }
	.fp-col { width: 100% !important; }
	h1 { font-size: 36px !important; line-height: 1.25em; }
	h2 { font-size: 30px !important; line-height: 1.25em; }
	
}

@media (min-width: 993px) and (max-height: 830px) {
	
	.sf-menu ul li a { padding: 5px 0 !important; font-size: 15px !important; line-height: 17px !important; }
	
}